<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Afterbuy imports');
define('ABOVE_TITLE_SEARCH', 'Order no.:');
define('ABOVE_TITLE_STATUS', 'Status:');
define('FRAME_ATTENDEES_APPROVAL', 'Pending release');
define('FRAME_ATTENDEES_GROUPS', 'Groups');
define('DB_TBL_ABOVE_COMMENTS', 'Comment');
define('DB_TBL_ABOVE_ATTENDEES', 'Customer');
define('DB_TBL_ABOVE_ORDER_TOTAL', 'Total value');
define('DB_TBL_ABOVE_DATE_PURCHASED', 'Order date');
define('DB_TBL_ABOVE_STATUS', 'Status');
define('DB_TBL_ABOVE_ACTION', 'Action');
define('DB_TBL_ABOVE_QUANTITY', 'Quantity');
define('DB_TBL_ABOVE_ITEMS_MODEL', 'Item no.');
define('DB_TBL_ABOVE_ITEMS', 'Item');
define('DB_TBL_ABOVE_TAX', 'VAT');
define('DB_TBL_ABOVE_TOTAL', 'Grand total');
define('DB_TBL_ABOVE_PRICE_EXCLUDING_TAX', 'Price (excl.)');
define('DB_TBL_ABOVE_PRICE_INCLUDING_TAX', 'Price (incl.)');
define('DB_TBL_ABOVE_TOTAL_EXCLUDING_TAX', 'Total (excl.)');
define('DB_TBL_ABOVE_TOTAL_INCLUDING_TAX', 'Total (incl.)');
define('DB_TBL_ABOVE_ATTENDEE_NOTIFIED', 'Customer notified');
define('DB_TBL_ABOVE_DATE_ADDED', 'added on:');
define('TYPE_IN_ATTENDEE', 'Customer:');
define('TYPE_IN_SOLD_TO', 'Customer:');
define('TYPE_IN_DELIVERY_TO', 'Delivery address:');
define('TYPE_IN_SHIP_TO', 'Delivery address:');
define('TYPE_IN_SHIPPING_ADDRESS', 'Shipping address:');
define('TYPE_IN_BILLING_ADDRESS', 'Billing address:');
define('TYPE_IN_PAYMENT_METHOD', 'Payment Method:');
define('TYPE_IN_CRCHANGE_CARD_TYPE', 'Credit Card type:');
define('TYPE_IN_CRCHANGE_CARD_OWNER', 'Credit card holder:');
define('TYPE_IN_CRCHANGE_CARD_NUMBER', 'Credit card number:');
define('TYPE_IN_CRCHANGE_CARD_CODE', 'CVC:');
define('TYPE_IN_CRCHANGE_CARD_EXPIRES', 'Credit card expiration date:');
define('TYPE_IN_SUB_TOTAL', 'Subtotal:');
define('TYPE_IN_TAX', 'VAT:');
define('TYPE_IN_SHIPPING', 'Shipping charges:');
define('TYPE_IN_TOTAL', 'Grand total:');
define('TYPE_IN_DATE_PURCHASED', 'Order date:');
define('TYPE_IN_STATUS', 'Status:');
define('TYPE_IN_DATE_LAST_UPDATED', 'Last updated on:');
define('TYPE_IN_NOTIFY_ATTENDEE', 'Notify customer:');
define('TYPE_IN_NOTIFY_COMMENTS', 'Include comments:');
define('TYPE_IN_PRINTABLE', 'Print invoice');
define('TEXT_INFO_ABOVE_DELETE_ORDER', 'Delete order');
define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete this order?');
define('TEXT_INFO_RESTOCK_ITEM_QUANTITY', 'Credit item quantity to warehouse');
define('TEXT_DATE_ORDER_CREATED', 'issued on:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'last modified:');
define('TEXT_INFO_PAYMENT_METHOD', 'Payment Method:');
define('TEXT_ALL_ORDERS', 'All orders');
define('TEXT_NO_ORDER_HISTORY', 'No order history available');
define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Order status change');
define('EMAIL_TEXT_ORDER_NUMBER', 'Order no.:');
define('EMAIL_TEXT_INVOICE_URL', 'This order may be viewed under:');
define('EMAIL_TEXT_DATE_ORDERED', 'Order date:');
define('EMAIL_TEXT_STATUS_UPDATE', 'The status of your order has changed.' . "\n\n" . 'Neuer Status: %s' . "\n\n" . 'Bei Fragen zu Ihrer Bestellung antworten Sie bitte auf diese eMail.' . "\n\n" . 'Mit freundlichen Gr&uuml;ssen' . "\n");
define('EMAIL_TEXT_COMMENTS_UPDATE', 'Remarks and comments regarding your order:' . "\n\n%s\n\n"); define('ERROR_ORDER_DOES_NOT_EXIST', 'Error: Order not found!.');
define('SUCCESS_ORDER_UPDATED', 'Note: The order has been successfully updated.');
define('WARNING_ORDER_NOT_UPDATED', 'Note: No changes were made. The order was not updated.');
define('TEXT_NO_ORDER_IMPORT','This order was not imported!!!');
define('TEXT_ERROR_FROM_AFTERBUY','The Afterbuy error message:');
define('TEXT_CHANGE_DATE','If necessary, please change the data and try again!');
define('TEXT_AFTERBUY_DOWN',' The Afterbuy pages are currently not available! ');		//z.Z. = Abk&uuml;rzung f&uuml;r zur Zeit
define('TEXT_TRY_LATER','Please try again later.');
define('TEXT_ORDER_NOTE_1','The order dated ');
define('TEXT_ORDER_NOTE_2',' was added to Afterbuy with the ');
define('TEXT_ORDER_NOTE_3',' customer number:');
define('TEXT_TO_AFTERBUY','The Afterbuy data sheet');
define('TEXT_ALREADY_IMPORTED','Has already been imported. First change the status, then try again!!!');
?>
